<?php
$stadir='DM-static/';

 date_default_timezone_set('Asia/Shanghai'); //设置时区
 // echo date('d-m-Y H:i:s');

//$stapath=$baseurl.$stadir;
//define('STAPATH', $stapath);  //  all move to indexDM_load.php

$PHP_SELF=$_SERVER['PHP_SELF'];
define('HTTPS','http'); //use in admin common.php domain
//------------
$attach_type=array('jpg','gif','jpeg','png','rar','ico','zip','docx','xlsx','pptx');//限制上件文件的扩展名
$attach_img=array('jpg','gif','jpeg','png');
$attach_size=630000;//限制上件文件的大小
$format_t=implode(' .',$attach_type);
$maxfilesize = intval($attach_size/1024).'k';
$format_t=  '支持的格式：.'.$format_t.'  ，附件不能大于'.$maxfilesize;

$album_s_w=280;
$album_s_h=280;
//------------ 

 //define('DMSQLITE','y');// 是否开启sqlite

//---------
define('SEOADDCATEALIAS','n');//默认为n,给详情页的url加个分类的别名。比如products/detail-198.php

//---------------

define('DMFABU','nnnnn'); //不要去修改这个值。
//----------------------
$salt = '00';
$sespshou='5633da';//num geshu is important

$norr2='没有找到相关内容，请添加。';
$filenotexist='文件不存在，请检查填写是否正确。';
$var404='404.html';

$bshou=date("Ymd_His").rand(1000,9999);//is pidname
$dateall = date("Y-m-d H:i:s");
$dateday = date("Y-m-d");

define('MULTICATE','n');

//----后台模板的一些值-----------------
 $arr_mbheaderpc = array(
  	 'jthome_headerpc/right01/right01'=>'jthome_headerpc/right01/right01',
  	 'jthome_headerpc/bottom01/bottom01'=>'jthome_headerpc/bottom01/bottom01',
  	 'jthome_headerpc/float05/float05'=>'jthome_headerpc/float05/float05',     
  	 'block/header'=>'block/header',     
    );

 $arr_mbheadermobi = array(
  	 ''=>'使用pc端',    
  	 'jthome_headermobi/mobi01/mobi01'=>'jthome_headermobi/mobi01/mobi01',    
  	 'jthome_headermobi/mobi02/mobi02'=>'jthome_headermobi/mobi02/mobi02',    
  	 'jthome_headermobi/mobi03/mobi03'=>'jthome_headermobi/mobi03/mobi03',    
    );

 $arr_mbbanner = array(
  	 'jthome_banner/banner_bg'=>'jthome_banner/banner_bg',    
  	 'jthome_banner/banner_bgtall'=>'jthome_banner/banner_bgtall',    
  	 'jthome_banner/banner_bgtmd'=>'jthome_banner/banner_bgtmd',    
  	 'jthome_banner/banner_bgtmdtall'=>'jthome_banner/banner_bgtmdtall',    
  	  'block/banner'=>'block/banner',
  	  'hide'=>'不显示banner',
    );

//--lang config------------
require_once WEB_ROOT.'component/dm-config/config_lang.php';

